@charset "UTF-8";

/* --- 全体 --- */
html{
min-height: 100%;
position: relative;
}
body{
font-family:Meiryo, Tahoma, Verdana, Arial, sans-serif;
font-size: 12px;
line-height: 160%;
letter-spacing:0.5px;
margin:0px;
background-color: #d91170;
color: #666666;
}
p{
margin:0px 0px 0px 0px; 
}
img{
border:none;
}
a:hover img {
 opacity: 0.9;
 filter: alpha(opacity=90);
 -moz-opacity: 0.9;
}
a:link{
color: #CCCCCC;
}
a:visited{
color: #CCCCCC;
}
a:hover{
 color: #ff33aa;
}
a:active{
color: #ff33aa;
}
#container_index{
background-color: #d91170;
color: #ffffff;
min-height: 100vh;
position: relative;/*←相対位置*/
padding-bottom: 120px;/*←footerの高さ*/
box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}
/* --- ここまで --- */

/*ヘッダーブロック設定
---------------------------------------------------------------------------*/
header {
padding: 100 0 0 0;
}
header a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
header a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}

/*linkブロック設定
---------------------------------------------------------------------------*/
#link1{
	margin: 30px 0px 5px;
	width: 620px;	/*ブロック幅*/
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#link1 img{
	margin: 10px 0px 0px 0px;
}
#link1 a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
#link1 a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}
#link2{
margin: 0px auto 0px;
width: 950px;	/*ブロック幅*/
display: flex;
flex-wrap: wrap;
justify-content: space-between;
font-size: 10px;
}
#link2 img{
	margin: 10px 0px 0px 0px;
}
#link2 a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
#link2 a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}
#link2 a:link{
color: #CCCCCC;
}
#link2 a:visited{
color: #CCCCCC;
}
#link2 a:hover{
color: #ffffff;
}
#link2 a:active{
color: #ffffff;
}

/*フッター設定(copyrightなどが入った最下部ブロック)
---------------------------------------------------------------------------*/
footer {
font-size: 11px;
clear: both;
text-align: center;
padding-top: 15px;
padding-bottom: 15px;
color: #CCCCCC;			/*文字色*/
background: #000000;	/*背景色*/
width: 100%;
position: absolute;
bottom: 0;
}
footer a {
	text-decoration: none;
	color: #CCCCCC;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
footer a:hover {
	color: #ffffff;
}
/* --- ここまで --- */